<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7302011562-science</identifier>
<title>Предприятия научной отрасли города Димитровграда</title>
<description>Первоначальные данные.</description>
<creator>г. Димитровград</creator>
<created>20131122</created>
<modified>20161021</modified>
<subject>наука, районы, Наука</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7302011562-science/data-20161021T121418-structure-20161021T121418.xml</source>
<created>20161021T121418</created>
<provenance>Предприятия научной отрасли города Димитровграда</provenance>
<valid>20161021</valid>
<structure>20161021T121418</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7302011562-science/data-20160215T115620-structure-20160215T115620.xml</source>
<created>20160215T115620</created>
<provenance>Предприятия научной отрасли города Димитровграда</provenance>
<valid>20160215</valid>
<structure>20160215T115620</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7302011562-science/data-20151013T131948-structure-20151013T131948.xml</source>
<created>20151013T131948</created>
<provenance>Предприятия научной отрасли города Димитровграда</provenance>
<valid>20151013</valid>
<structure>20151013T131948</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7302011562-science/data-20150416T172753-structure-20150416T172753.xml</source>
<created>20150416T172753</created>
<provenance>Предприятия научной отрасли города Димитровграда</provenance>
<valid>20150416</valid>
<structure>20150416T172753</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7302011562-science/data-20141126T160629-structure-20141126T160629.xml</source>
<created>20141126T160629</created>
<provenance>Предприятия научной отрасли города Димитровграда</provenance>
<valid>20141126</valid>
<structure>20141126T160629</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7302011562-science/data-20131122T144225-structure-20131122T144225.xml</source>
<created>20131122T144225</created>
<provenance>Предприятия научной отрасли  города Димитровграда</provenance>
<valid>20131122</valid>
<structure>20131122T144225</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7302011562-science/structure-20161021T121418.xsd</source>
<created>20161021T121418</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7302011562-science/structure-20160215T115620.xsd</source>
<created>20160215T115620</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7302011562-science/structure-20151013T131948.xsd</source>
<created>20151013T131948</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7302011562-science/structure-20150416T172753.xsd</source>
<created>20150416T172753</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7302011562-science/structure-20141126T160629.xsd</source>
<created>20141126T160629</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7302011562-science/structure-20131122T144225.xsd</source>
<created>20131122T144225</created>
</structureversion></structure>
<publisher>
<name>Кенс Владимир Анатольевич</name>
<phone>8-842-352-44-66</phone>
<mbox>kens@dimitrovgrad.ru</mbox>
</publisher>
</meta>